package com.ssj.service.course.req;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

/** 
 * @author  ZhangCaibao 
 * @version 2018年11月20日 下午2:16:16 
 * 类说明 
 */
public class FeedbackListReq extends BaseRequest{


	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "vipId", value = "学员ID", required = true)
	private String vipId;
	
	@ApiModelProperty(name="pageSize",value="一页10条",required=true)
    private int pageSize =10;
	
	@ApiModelProperty(name="pageNo",value="第几页",required=true)
    private int pageNo =1;
	
	
	public String getVipId() {
		return vipId;
	}
	public void setVipId(String vipId) {
		this.vipId = vipId;
	}
	public int getPageSize() {
		return pageSize;
	}
	public void setPageSize(int pageSize) {
		this.pageSize = pageSize;
	}
	public int getPageNo() {
		return pageNo;
	}
	public void setPageNo(int pageNo) {
		this.pageNo = pageNo;
	}
		
		
}
